body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  font-family: Roboto, sans-serif;
  color: #2284bd;
  font-size: 25px;
  line-height: 44px;
  font-weight: 100;
  text-transform: uppercase;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  color: #77818c;
  font-size: 28px;
  line-height: 30px;
  font-weight: 300;
  text-transform: uppercase;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
  color: #77818c;
  font-size: 13px;
  line-height: 22px;
  text-align: justify;
}
.button {
  display: inline-block;
  margin-top: 15px;
  padding: 4px 15px;
  border: 2px solid black;
  border-radius: 3px;
  background-color: black;
  font-family: Roboto, sans-serif;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #4d4d4d;
}
.button.white-lined {
  border-color: white;
  background-color: transparent;
  -webkit-transition: background-color 500ms ease, border-color 500ms ease;
  -o-transition: background-color 500ms ease, border-color 500ms ease;
  transition: background-color 500ms ease, border-color 500ms ease;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
.button.white-lined:hover {
  border-color: black;
  background-color: black;
}
.button.pricing-button {
  -webkit-transition: background-color 500ms ease, border-color 500ms ease;
  -o-transition: background-color 500ms ease, border-color 500ms ease;
  transition: background-color 500ms ease, border-color 500ms ease;
}
.button.pricing-button:hover {
  border-color: #2284bd;
  background-color: #2284bd;
}
.button.pricing-button.active {
  border-color: #2284bd;
  background-color: #2284bd;
}
.button.pricing-button.active:hover {
  border-color: black;
  background-color: black;
}
.button.divider-button {
  display: block;
  width: 120px;
  margin-top: 44px;
  margin-right: auto;
  margin-left: auto;
  border-color: #2284bd;
  background-color: #2284bd;
  -webkit-transition: background-color 500ms ease, border-color 500ms ease;
  -o-transition: background-color 500ms ease, border-color 500ms ease;
  transition: background-color 500ms ease, border-color 500ms ease;
}
.button.divider-button:hover {
  border-color: black;
  background-color: black;
  color: white;
}
.button.faded {
  border-style: solid;
  border-color: #ebeced;
  background-color: #ebeced;
  -webkit-transition: background-color 500ms ease, border-color 500ms ease;
  -o-transition: background-color 500ms ease, border-color 500ms ease;
  transition: background-color 500ms ease, border-color 500ms ease;
  color: #77818c;
}
.button.faded:hover {
  border-color: #2284bd;
  background-color: #2284bd;
  opacity: 1;
  color: white;
}
.button.right {
  width: auto;
  float: right;
  border-color: black;
  background-color: black;
}
.header {
  height: 550px;
  background-color: #5c5c5c;
}
.navbar {
  position: relative;
  z-index: 900;
  padding-top: 12px;
  padding-bottom: 12px;
  border-bottom: 1px solid #dbdbdb;
  background-color: white;
  -webkit-transition: background-color 500ms ease, padding-bottom 500ms ease, padding-top 500ms ease;
  -o-transition: background-color 500ms ease, padding-bottom 500ms ease, padding-top 500ms ease;
  transition: background-color 500ms ease, padding-bottom 500ms ease, padding-top 500ms ease;
}
.navbar:hover {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #f7f7f7;
}
.navbar.investors {
  margin-top: -80px;
}
.page-content {
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: whitesmoke;
}
.page-content.intro {
  padding-top: 160px;
  padding-bottom: 180px;
  background-color: white;
}
.page-content.intro.short {
  padding-top: 80px;
  padding-bottom: 0px;
}
.page-content.intro.gris {
  background-color: #ededed;
}
.section-2-half {
  margin-top: 0px;
}
.left-column {
  padding-right: 0px;
  padding-left: 0px;
}
.right-column {
  padding-right: 0px;
  padding-left: 0px;
}
.slider-2 {
  height: 750px;
}
.text-block {
  height: 250px;
  padding: 25px 50px 20px;
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px none #dbdbdb;
  background-color: white;
  -webkit-transition: background-color 500ms ease, border-color 500ms ease;
  -o-transition: background-color 500ms ease, border-color 500ms ease;
  transition: background-color 500ms ease, border-color 500ms ease;
}
.text-block:hover {
  border-top-color: #1e2024;
  background-color: #35373b;
}
.text-block.end {
  border-bottom-style: solid;
}
.text-block.right-aligned {
  text-align: right;
}
.map {
  height: 750px;
}
.contact-column {
  height: auto;
  padding: 100px 50px 50px;
  background-color: #ededed;
  -webkit-transition: background-color 500ms ease;
  -o-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}
.contact-column:hover {
  background-color: #35373b;
}
.contact-column.small {
  height: 340px;
  padding-top: 50px;
}
.nav-link {
  margin-top: 5px;
  margin-right: 3px;
  padding: 5px 15px;
  border: 2px solid transparent;
  border-radius: 3px;
  opacity: 0.4;
  -webkit-transition: background-color 500ms ease;
  -o-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: Roboto, sans-serif;
  color: black;
  font-size: 13px;
}
.nav-link:hover {
  border: 2px solid black;
  background-color: black;
  opacity: 1;
  color: white;
}
.nav-link.w--current {
  color: black;
}
.nav-link.w--current:hover {
  color: white;
}
.top-slider {
  width: 100%;
  height: 100%;
  background-color: #4d4d4d;
}
.top-slide {
  margin-bottom: 0px;
  padding-top: 120px;
  padding-bottom: 0px;
  background-image: url('../images/Logo_still1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.top-slide._2 {
  background-image: url('../images/Sleepless_still.jpg');
  background-position: 50% 50%;
  background-size: auto;
}
.top-slide._3 {
  background-image: url('../images/Keitel_still.jpg');
  background-position: 50% 50%;
  background-size: auto;
}
.top-slide._4 {
  background-image: url('../images/pulpfiction_still.jpg'), url('../images/Mac-3.jpg');
}
.top-slide._5 {
  background-image: url('../images/obrother_still.jpg'), url('../images/Mac-3.jpg');
}
.top-slide._6 {
  background-image: url('../images/ghostdog_still.jpg'), url('../images/Mac-3.jpg');
}
.top-slide._7 {
  background-image: url('../images/Logo_cinemasicar.jpg'), url('../images/Mac-3.jpg');
}
.top-slide-container {
  padding-right: 100px;
  padding-left: 100px;
  text-align: center;
}
.top-slide-container.titrefilm {
  padding-right: 0px;
}
.slider-title {
  margin-bottom: 40px;
  padding-top: 25px;
  padding-bottom: 25px;
  border-top: 3px solid white;
  border-bottom: 3px solid white;
  font-family: Roboto, sans-serif;
  color: white;
  font-size: 45px;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.4) 0px 0px 4px;
}
.slider-subtitle {
  font-family: Roboto, sans-serif;
  color: white;
  font-size: 13px;
  letter-spacing: 4px;
  text-transform: uppercase;
}
.slider-subtitle.title {
  text-align: right;
}
.slider-subtitle.title.titrefilm {
  margin-top: 40px;
  margin-bottom: 19px;
  padding-top: 40px;
  padding-right: 100px;
  padding-bottom: 4px;
  font-style: italic;
}
.info-block {
  width: 100%;
  height: 240px;
  padding: 30px 20px;
  border: 2px solid #f2f2f2;
  border-radius: 3px;
  background-color: white;
  -webkit-transition: background-color 500ms ease, border-color 500ms ease;
  -o-transition: background-color 500ms ease, border-color 500ms ease;
  transition: background-color 500ms ease, border-color 500ms ease;
  color: black;
  text-align: center;
  text-decoration: none;
}
.info-block:hover {
  border-color: #282b30;
  background-color: #35373b;
}
.icon-block {
  display: block;
  width: 90px;
  height: 90px;
  margin-top: -65px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
  border: 2px solid #e3e3e3;
  border-radius: 100px;
  background-color: white;
  box-shadow: #f2f2f2 0px 0px 0px 3px;
}
.slider-2-slide {
  background-image: url('../images/Desk-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slider-2-slide._2 {
  background-image: url('../images/Mac-4.jpg');
}
.slider-2-slide._3 {
  background-image: url('../images/Desk-2.jpg');
}
.text-container {
  width: 500px;
  float: left;
}
.text-container.right-aligned {
  float: right;
}
.pricing-box {
  min-height: 500px;
  opacity: 0.85;
  color: white;
  text-align: center;
}
.pricing-box:hover {
  opacity: 0.95;
}
.pricing-box.active {
  opacity: 1;
}
.pricing-column {
  padding-right: 0px;
  padding-left: 0px;
}
.pricing-title {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #1e2024;
  font-family: Roboto, sans-serif;
  color: white;
  font-weight: 700;
  letter-spacing: 0px;
  text-transform: uppercase;
}
.pricing-title.price {
  padding-bottom: 10px;
  background-color: #363b40;
  font-size: 34px;
  font-weight: 900;
}
.pricing-title.price-description {
  padding-top: 0px;
  padding-bottom: 10px;
  background-color: #363b40;
  color: rgba(255, 255, 255, 0.4);
  font-size: 10px;
  text-transform: uppercase;
}
.pricing-box-list-item {
  padding-top: 5px;
  padding-bottom: 5px;
  border-style: none solid solid;
  border-width: 1px;
  border-color: #cfcfcf;
  background-color: white;
}
.pricing-box-list-item:hover {
  background-color: rgba(237, 240, 242, 0.90);
}
.pricing-box-list-item.end {
  padding-top: 30px;
  padding-bottom: 45px;
}
.pricing-box-list-item.end:hover {
  background-color: rgba(237, 240, 242, 0.90);
}
.pricing-feature-text {
  font-family: Roboto, sans-serif;
  color: #9c9da6;
  font-size: 14px;
  font-weight: 400;
}
.section-intro-block {
  margin-bottom: 43px;
  text-align: center;
}
.section-title {
  margin-top: 0px;
  padding-top: 20px;
  padding-bottom: 23px;
  border: 3px solid #ededed;
  font-family: Roboto, sans-serif;
  font-size: 40px;
  font-weight: 300;
  text-transform: uppercase;
}
.section-title._2 {
  margin-bottom: 0px;
  padding-top: 0px;
  border-top-style: none;
  border-bottom-style: none;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}
.bottom-footer {
  padding: 30px 50px;
  background-color: #1a1b1c;
  text-align: center;
}
.some-block {
  width: 40px;
  height: 40px;
  margin-right: 8px;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  float: left;
  border-radius: 30px;
  background-color: #35373b;
  -webkit-transition: background-color 500ms ease;
  -o-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}
.some-block:hover {
  background-color: #2284bd;
}
.footer-left {
  text-align: left;
}
.footer-right {
  text-align: right;
}
.slider-navigation {
  padding-top: 50px;
  padding-bottom: 50px;
  opacity: 0.4;
  -webkit-transition: opacity 500ms ease;
  -o-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
}
.slider-navigation:hover {
  opacity: 1;
}
.slider-navigation.testi {
  height: 70px;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.slider-arrow {
  width: 40px;
  height: 40px;
  padding-top: 8px;
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-transition: background-color 500ms ease, border-radius 500ms ease, font-size 500ms ease;
  -o-transition: background-color 500ms ease, border-radius 500ms ease, font-size 500ms ease;
  transition: background-color 500ms ease, border-radius 500ms ease, font-size 500ms ease;
  font-size: 22px;
}
.slider-arrow:hover {
  border-radius: 30px;
  background-color: rgba(0, 0, 0, 0.90);
}
.slider-arrow.testimonials {
  margin-top: 110px;
  margin-right: 0px;
}
.slider-arrow.testimonials.right.d-call {
  margin-left: 0px;
}
.testimonials-section {
  padding-top: 120px;
}
.testimonial-slider {
  height: 500px;
  background-color: white;
}
.testimonial-slider._2 {
  margin-top: 50px;
}
.testimonial-slide {
  padding-top: 55px;
  background-color: white;
}
.testimonial-photos-row {
  margin-bottom: 50px;
}
.testimonial-photo {
  background-image: -webkit-linear-gradient(117deg, black, white);
  background-image: -o-linear-gradient(27deg, black, white);
  background-image: linear-gradient(27deg, black, white);
  opacity: 0.5;
}
.testimonial-photo.active {
  opacity: 1;
}
.testimonial-photo.active.align-right {
  float: right;
}
.testimonial-photo.align-right {
  float: right;
}
.testimonial-text-block {
  padding-right: 100px;
  padding-left: 100px;
  text-align: center;
}
.testimonial-title {
  display: inline-block;
  font-family: Roboto, sans-serif;
  font-size: 22px;
}
.testimonial-title.l2 {
  padding-top: 50px;
}
.testimonial-title.l1 {
  padding-top: 25px;
}
.testimonial-title.consultant {
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 10px;
}
.testimonial-text {
  margin-bottom: 25px;
  font-size: 20px;
  line-height: 25px;
}
.contact-title {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: Roboto, sans-serif;
  color: #77818c;
  font-size: 45px;
  font-weight: 300;
  text-transform: uppercase;
}
.contact-title._2 {
  margin-bottom: 0px;
  padding-left: 3px;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}
.field {
  height: 50px;
  border: 2px solid white;
  box-shadow: rgba(255, 255, 255, 0.49) 0px 0px 0px 0px inset, black 0px 0px 0px 0px;
  font-family: Roboto, sans-serif;
}
.field:hover {
  background-color: #e6e6e6;
}
.field:active {
  border-color: #359edb;
}
.field:focus {
  border-color: #359edb;
  color: black;
}
.field.area {
  height: 150px;
  padding-top: 14px;
}
.submit-button {
  width: 100%;
  border: 2px solid #77818c;
  background-color: #77818c;
  -webkit-transition: background-color 500ms ease;
  -o-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: Roboto, sans-serif;
  color: white;
  font-size: 13px;
  font-weight: 900;
  text-transform: uppercase;
}
.submit-button:hover {
  border-color: #2284bd;
  background-color: #2284bd;
  color: white;
}
.divider-with-symbol {
  width: 100%;
  height: 1px;
  background-color: #e3e3e3;
}
.divider-symbol {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  margin-right: auto;
  margin-bottom: -24px;
  margin-left: auto;
  padding-top: 11px;
  padding-right: 13px;
  padding-left: 13px;
  border: 1px solid #e3e3e3;
  border-radius: 50px;
  background-color: white;
}
.divider-container {
  height: auto;
  margin-top: 50px;
}
.slider-3-slide {
  background-image: url('../images/Mac-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slider-3-slide._2 {
  background-image: url('../images/Fotograaf-1.jpg');
}
.slider-3-slide._3 {
  background-image: url('../images/View-10.jpg');
}
.divider-icon {
  opacity: 0.2;
}
.pricing-row {
  margin-bottom: 70px;
}
.important-text {
  font-weight: 900;
}
.intro-title {
  margin-bottom: 10px;
  font-size: 22px;
}
.link {
  font-family: Roboto, sans-serif;
  color: #396491;
  font-size: 13px;
  text-decoration: none;
}
.link:hover {
  color: #006fe6;
}
.link.testimonial-url {
  display: block;
  color: #b4c2d1;
  text-align: center;
}
.link.testimonial-url:hover {
  color: #2284bd;
}
.footer-bottom-text {
  margin-top: 12px;
  opacity: 0.5;
  color: #aab3bd;
  font-size: 12px;
  letter-spacing: 1px;
}
.footer-bottom-text.right {
  float: right;
}
.important-text-white {
  color: white;
}
.important-text-grey {
  color: #ededed;
}
.success-bg {
  padding-top: 13px;
  border-radius: 3px;
  background-color: #2284bd;
  text-align: center;
}
.success-text {
  color: white;
  font-size: 16px;
}
.error-bg {
  padding-top: 14px;
  background-color: #1e2024;
  text-align: center;
}
.fixed-nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1000;
}
.nav {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
}
.list {
  border-color: transparent;
  font-family: Roboto, sans-serif;
}
.list.upup {
  margin-top: 20px;
}
.format {
  color: #77818c;
  font-size: 14px;
  line-height: 22px;
  text-decoration: none;
}
.format.footer {
  margin-top: 20px;
  margin-bottom: 6px;
  padding-top: 1px;
}
.format.low {
  margin-top: 5px;
}
.format._5 {
  margin-top: 5px;
}
.format.small {
  font-size: 12px;
}
.format.large {
  margin-bottom: 10px;
}
.format.l-link {
  color: #2284bd;
  text-decoration: none;
}
.format.portrait {
  padding-top: 22px;
}
.format.mage {
  margin-bottom: 25px;
}
.format.portrait {
  padding-top: 32px;
}
.space {
  margin-bottom: 9px;
}
.space.bottom-space {
  margin-top: 10px;
}
.graph {
  margin-top: 15px;
  margin-bottom: 25px;
}
.graph.bottom-space {
  margin-top: 25px;
}
.fleche {
  background-image: url('../images/fleche.png');
  background-size: cover;
}
.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  color: #77818c;
  text-align: center;
}
.center.bottom {
  margin-bottom: 5px;
}
.center.logo-portrait {
  margin-top: 30px;
}
.center.larger {
  margin-top: -40px;
  margin-bottom: 14px;
  padding-top: 3px;
  padding-bottom: 40px;
  color: #35373b;
}
.logo {
  padding-top: 10px;
}
.down {
  margin-bottom: 30px;
}
.slide-titre {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 2px solid #afa77c;
  border-top-right-radius: 3px;
  text-align: center;
}
.border {
  margin-top: 10px;
  padding: 5px 6px 5px 5px;
  border: 1px solid #afa77c;
}
.border.bottom-space {
  margin-top: 15px;
  margin-bottom: 0px;
}
.border.right-d-duit {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
}
.border.marge {
  margin-top: 57px;
}
.border.consultants {
  margin-right: -10px;
  margin-left: -10px;
  padding-right: 10px;
  padding-bottom: 25px;
  padding-left: 10px;
}
.bigger {
  height: 750px;
}
.h-slide {
  color: #5c5639;
}
.h-slide.up {
  margin-top: 5px;
}
.h-slide.marge_h {
  margin-top: 40px;
}
.bloc {
  margin-top: 0px;
}
.up {
  margin-top: 0px;
}
.up._5 {
  margin-top: 5px;
}
.italic {
  font-style: italic;
}
.italic.marges {
  margin-top: 0px;
  margin-bottom: 40px;
}
.italic.marge_b {
  margin-bottom: 40px;
}
.encadr {
  margin-bottom: 0px;
}
.reduit {
  margin-left: -10px;
  padding-right: 11px;
  padding-left: 11px;
}
.contact {
  color: #77818c;
}
.un-left {
  padding-left: 500px;
}
.disclamer {
  background-color: #ededed;
}
.right-sign {
  padding-right: 50px;
  padding-left: 50px;
}
.un-right {
  padding-left: 400px;
}
.white {
  color: #ededed;
}
.testimonial-nav {
  margin-top: 0px;
  margin-bottom: 214px;
  padding-top: 11px;
  padding-bottom: 3px;
  background-color: transparent;
}
.testimonial-mask {
  height: 500px;
}
.testimonial-mask.v2 {
  height: 500px;
  margin-bottom: 50px;
}
.marge-basse {
  margin-top: 0px;
  margin-bottom: -41px;
}
.colone-space {
  margin-bottom: 20px;
}
.portrait {
  margin-top: 15px;
  padding-top: 25px;
}
.left {
  float: left;
  text-align: left;
}
.thumb_dc {
  padding-top: 10px;
  padding-bottom: 10px;
}
.marges {
  margin-top: 1px;
}
html.w-mod-js *[data-ix="nav-display-none"] {
  display: none;
  opacity: 0;
}
@media (max-width: 991px) {
  h3 {
    margin-top: 0px;
    margin-bottom: 10px;
    color: #aab4bf;
    font-size: 25px;
  }
  .button.faded {
    border-color: #2284bd;
    background-color: #2284bd;
    color: white;
  }
  .button.faded:hover {
    background-color: transparent;
  }
  .page-content {
    padding: 70px 30px;
  }
  .page-content.intro {
    padding-top: 90px;
    padding-bottom: 70px;
  }
  .slider-2 {
    height: 600px;
  }
  .text-block {
    height: 200px;
    padding-top: 25px;
    padding-left: 30px;
  }
  .text-block:hover {
    border-top-color: #dbdbdb;
    background-color: #282b30;
  }
  .text-block.right-aligned {
    padding-right: 30px;
  }
  .map {
    height: 600px;
  }
  .contact-column {
    height: 600px;
    padding-top: 50px;
    padding-right: 30px;
  }
  .logo-container {
    padding-top: 7px;
  }
  .nav-link {
    width: 100%;
    max-width: 991px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 22px;
    padding-bottom: 22px;
    padding-left: 25px;
    border-style: none none solid;
    border-color: black black #262626;
    border-bottom-width: 1px;
    border-radius: 0px;
    background-color: black;
    opacity: 1;
    color: #b8b8b8;
    font-size: 16px;
  }
  .nav-link:hover {
    border-width: 0px 0px 1px;
    border-bottom-style: solid;
    border-bottom-color: black;
    background-color: #2284bd;
    color: white;
  }
  .nav-link.w--current {
    display: block;
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    color: #b8b8b8;
  }
  .nav-link.w--current:hover {
    color: white;
  }
  .top-slide-container {
    padding-right: 50px;
    padding-left: 50px;
  }
  .info-block {
    height: auto;
    padding-right: 15px;
    padding-bottom: 20px;
    padding-left: 15px;
  }
  .text-container {
    width: 330px;
  }
  .pricing-box-list-item.end {
    padding-top: 15px;
  }
  .section-title {
    font-size: 36px;
  }
  .section-title._2 {
    padding-bottom: 10px;
  }
  .some-block {
    background-color: #2284bd;
  }
  .some-block:hover {
    background-color: #35373b;
  }
  .slider-arrow.testimonials {
    margin-top: 160px;
  }
  .testimonials-section {
    padding-top: 70px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .testimonial-slider {
    height: 370px;
  }
  .testimonial-slide {
    padding-top: 0px;
  }
  .menu-icon {
    float: right;
    font-size: 25px;
  }
  .menu-button {
    padding-top: 14px;
    padding-right: 20px;
    padding-bottom: 12px;
  }
  .menu-button:hover {
    border-radius: 3px;
    background-color: #f0f0f0;
  }
  .menu-button.w--open {
    border-radius: 3px;
    background-color: black;
  }
  .menu-text {
    display: inline-block;
    margin-top: -4px;
    margin-right: 13px;
    margin-bottom: 0px;
    float: right;
    color: #cfcfcf;
    font-size: 15px;
    font-weight: 600;
  }
  .contact-title {
    font-size: 35px;
  }
  .submit-button {
    border-color: #2284bd;
    background-color: #2284bd;
  }
  .submit-button:hover {
    background-color: transparent;
  }
  .pricing-row {
    margin-bottom: 0px;
  }
  .intro-title {
    margin-top: 15px;
    font-size: 16px;
  }
  .important-text-white {
    color: #4e5a61;
  }
  .important-text-grey {
    color: #4e5a61;
  }
  .top-column {
    padding-right: 5px;
    padding-left: 5px;
  }
  .nav-menu-container {
    padding-bottom: 20px;
    padding-left: 0px;
    border-top: 1px solid #bdbdbd;
    background-color: #f0f0f0;
  }
}
@media (max-width: 767px) {
  .header {
    height: 480px;
  }
  .navbar {
    padding-right: 18px;
    padding-left: 10px;
  }
  .page-content {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .page-content.intro {
    padding-top: 60px;
    padding-bottom: 50px;
  }
  .slider-2 {
    height: 350px;
  }
  .text-block {
    height: auto;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }
  .text-block.right-aligned {
    text-align: left;
  }
  .map {
    height: 300px;
  }
  .contact-column {
    text-align: center;
  }
  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .top-slide {
    padding-top: 70px;
  }
  .top-slide-container {
    padding-right: 50px;
    padding-left: 50px;
  }
  .slider-title {
    font-size: 33px;
  }
  .info-block {
    margin-bottom: 15px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
  .text-container {
    width: 100%;
  }
  .pricing-box {
    margin-bottom: 30px;
  }
  .pricing-box-list-item {
    padding-top: 3px;
    padding-bottom: 3px;
  }
  .bottom-footer {
    text-align: center;
  }
  .some-block {
    float: none;
  }
  .footer-left {
    text-align: center;
  }
  .slider-arrow.testimonials {
    margin-top: 75px;
  }
  .testimonials-section {
    padding-top: 50px;
  }
  .testimonial-slider {
    height: 250px;
  }
  .testimonial-photo {
    height: 100px;
    margin-bottom: 30px;
  }
  .testimonial-photo-column {
    text-align: center;
  }
  .divider-container {
    margin-top: 0px;
  }
  .intro-title {
    font-size: 25px;
  }
  .footer-bottom-text {
    text-align: center;
  }
  .testimonial-navigation {
    padding-bottom: 40px;
    opacity: 0.1;
  }
}
@media (max-width: 479px) {
  h3 {
    font-size: 30px;
    line-height: 28px;
  }
  .button.pricing-button {
    margin-top: 5px;
  }
  .button.divider-button {
    width: 100%;
  }
  .header {
    height: 350px;
  }
  .navbar {
    padding-right: 10px;
    padding-left: 10px;
  }
  .page-content {
    padding: 30px 25px 5px;
  }
  .page-content.intro {
    padding: 50px 25px 30px;
  }
  .slider-2 {
    height: 250px;
  }
  .text-block {
    padding-right: 25px;
    padding-left: 25px;
  }
  .contact-column {
    height: auto;
    padding: 30px 25px 20px;
  }
  .top-slide {
    padding-top: 50px;
  }
  .top-slide-container {
    padding-right: 30px;
    padding-left: 30px;
  }
  .slider-title {
    margin-top: 10px;
    margin-bottom: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 19px;
  }
  .slider-subtitle {
    margin-bottom: 0px;
    font-size: 10px;
  }
  .info-block {
    margin-bottom: 20px;
    padding-right: 15px;
    padding-bottom: 25px;
    padding-left: 15px;
  }
  .pricing-box {
    min-height: 0px;
  }
  .pricing-title {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .pricing-title.price-description {
    padding-bottom: 5px;
  }
  .pricing-box-list-item.end {
    padding-bottom: 20px;
  }
  .pricing-feature-text {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 13px;
  }
  .section-intro-block {
    margin-bottom: 30px;
  }
  .section-title {
    font-size: 25px;
    line-height: 25px;
  }
  .slider-navigation {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  .slider-arrow.testimonials {
    margin-left: 0px;
  }
  .slider-arrow.testimonials.right {
    margin-left: 40px;
  }
  .testimonials-section {
    padding-top: 30px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .testimonial-slider {
    height: 230px;
  }
  .testimonial-text-block {
    padding-right: 10px;
    padding-left: 10px;
  }
  .testimonial-title {
    margin-bottom: 3px;
  }
  .testimonial-text {
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 22px;
  }
  .menu-button {
    margin-top: -3px;
    padding-top: 16px;
  }
  .menu-button.w--open {
    margin-top: 0px;
  }
  .contact-title {
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 25px;
  }
  .link.testimonial-url {
    color: #2284bd;
  }
  .link.testimonial-url:hover {
    color: black;
  }
  .footer-bottom-text {
    line-height: 18px;
  }
  .top-column {
    padding-right: 0px;
    padding-left: 0px;
  }
}

